Bug 26712 - printconf-gui: no save button
Summary: printconf-gui: no save button
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printconf   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard: Florence Gold
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-08 19:53 UTC by Gerald Teschl
Modified: 2007-03-27 03:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 05:04:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-02-08 19:53:13 UTC
There is no save button (only a menue entry) and the tool will not
warn you about unsaved changes! I consider this a must fix!

Comment 1 Glen Foster 2001-02-08 23:43:10 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 2 Crutcher Dunnavant 2001-02-09 17:14:23 UTC
There is a big, shiny *Apply* button, that both saves and restarts lpd, so I am
not adding a *Save* button.

But I'll agree that it should warn you before you quit.

Comment 3 Glen Foster 2001-02-09 23:18:46 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 4 Crutcher Dunnavant 2001-02-20 05:04:39 UTC
cleaner, with a warning.


Note You need to log in before you can comment on or make changes to this bug.